Activity log for bug #1516871

Date Who What changed Old value New value Message
2015-11-17 04:20:45 Taku Fukushima bug added bug
2015-11-17 04:21:03 Taku Fukushima kuryr: assignee Taku Fukushima (tfukushima)
2015-11-17 04:22:33 OpenStack Infra kuryr: status New In Progress
2015-11-19 13:25:09 OpenStack Infra kuryr: status In Progress Fix Committed
2016-01-19 21:08:43 Mohammad Banikazemi kuryr: importance Undecided Medium
2016-09-19 00:46:06 Antoni Segura Puimedon kuryr: status Fix Committed Fix Released